/*--- Avanquest WebEasy Page Style ---*/


.cc65               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc66               { /* Common */
	clip            : rect(0.00pt,5.25pt,9.75pt,0.00pt);
	}
.cc67               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
span#e38            { /* images/nwm_2017002003.gi... */
	background      : transparent url(images/nwm_2017002003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 257.25pt;
	width           : 899.25pt;
	height          : 195.75pt;
	}
span#e37            { /* images/nwm_2017009011.jp... */
	border          :   0.00pt none #f0f0f0;
	padding         :   0.00pt;
	background      : transparent url(images/nwm_2017009011.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             :   0.00pt;
	width           : 714.75pt;
	height          : 900.00pt;
	}
div#e36             { /* Home */
	color           : #0099ff;
	position        : absolute;
	left            : 353.25pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  15.75pt;
	}
a#a36               { /* Home */
	color           : #0099ff;
	}
span#e35            { /* images/nwm_2017019009.jp... */
	background      : transparent url(images/nwm_2017019009.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  98.25pt;
	width           : 448.50pt;
	height          : 134.25pt;
	}
span#e34            { /* images/nwm_2017002001.gi... */
	background      : transparent url(images/nwm_2017002001.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  20.25pt;
	width           : 234.00pt;
	height          :  54.75pt;
	}
img#e33             { /* images/nwm_2017003004.jp... */
	position        : absolute;
	left            : 100.50pt;
	top             : 870.00pt;
	width           :  37.50pt;
	height          :  24.00pt;
	}
img#e32             { /* images/nwm_2017001012.jp... */
	position        : absolute;
	left            : 137.25pt;
	top             : 870.00pt;
	width           :  37.50pt;
	height          :  24.00pt;
	}
div#e31             { /* Services */
	position        : absolute;
	left            : 417.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
div#e30             { /* Staff */
	position        : absolute;
	left            : 477.75pt;
	top             :  39.00pt;
	width           :  63.00pt;
	height          :  26.25pt;
	}
div#e29             { /* Links */
	position        : absolute;
	left            : 599.25pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
span#e28            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e27             { /* Contact */
	position        : absolute;
	left            : 660.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  15.75pt;
	}
div#e26             { /* Projects */
	position        : absolute;
	left            : 538.50pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
span#e25            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :  37.50pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e24            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e23            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e22            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e21            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
h4#e20              { /* Charities */
	color           : #0099ff;
	text-align      : left;
	position        : absolute;
	left            : 111.00pt;
	top             : 259.50pt;
	width           : 120.00pt;
	height          :  28.50pt;
	}
div#e19             { /* Our character as a corpo... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 291.00pt;
	top             : 506.25pt;
	width           : 478.50pt;
	height          :  74.25pt;
	}
div#e18             { /* Aussie Helpers */
	position        : absolute;
	left            : 294.75pt;
	top             : 442.50pt;
	width           :  90.00pt;
	height          :  18.75pt;
	}
span#e17            { /* images/triangle.gif */
	background      : transparent url(images/triangle.gif) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 444.00pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
div#e16             { /* Charities */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 729.75pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  16.50pt;
	}
a#a16               { /* Charities */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e15            { /* images/nwm_2017019002.jp... */
	background      : transparent url(images/nwm_2017019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             :  98.25pt;
	width           : 223.50pt;
	height          : 134.25pt;
	}
div#e14             { /* NWM has sponsored the Ma... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 291.00pt;
	top             : 623.25pt;
	width           : 478.50pt;
	height          :  50.25pt;
	}
div#e13             { /* Royal Flying Doctor Serv... */
	position        : absolute;
	left            : 294.75pt;
	top             : 597.00pt;
	width           : 139.50pt;
	height          :  26.25pt;
	}
span#e12            { /* images/triangle.gif */
	background      : transparent url(images/triangle.gif) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 598.50pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
div#e11             { /* Via */
	position        : absolute;
	left            : 437.25pt;
	top             : 597.00pt;
	width           :  39.75pt;
	height          :  21.75pt;
	}
div#e10             { /* Everyday Hero link */
	position        : absolute;
	left            : 465.75pt;
	top             : 596.25pt;
	width           :  97.50pt;
	height          :  17.25pt;
	}
div#e9              { /* Facebook Link */
	position        : absolute;
	left            : 589.50pt;
	top             : 596.25pt;
	width           : 135.00pt;
	height          :  17.25pt;
	}
div#e8              { /* or */
	position        : absolute;
	left            : 562.50pt;
	top             : 596.25pt;
	width           :  39.75pt;
	height          :  21.75pt;
	}
span#e7             { /* images/mom.jpg */
	background      : transparent url(images/mom.jpg) no-repeat top left;
	position        : absolute;
	left            : 427.50pt;
	top             : 678.75pt;
	width           : 172.50pt;
	height          : 172.50pt;
	}
img#e6              { /* images/ah_logo.png */
	position        : absolute;
	left            : 438.75pt;
	top             : 426.00pt;
	width           : 165.00pt;
	height          :  75.00pt;
	}
div#e5              { /* Great Cycle Challenge Oc... */
	position        : absolute;
	left            : 294.75pt;
	top             : 265.50pt;
	width           : 235.50pt;
	height          :  26.25pt;
	}
span#e4             { /* images/triangle.gif */
	background      : transparent url(images/triangle.gif) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 267.00pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
div#e3              { /* The NWM team is looking ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 291.00pt;
	top             : 287.25pt;
	width           : 263.25pt;
	height          :  60.00pt;
	}
img#e2              { /* images/nwm_2017019001.jp... */
	position        : absolute;
	left            : 597.00pt;
	top             : 266.25pt;
	width           : 131.25pt;
	height          : 105.75pt;
	}
h6#e1               { /* Copyright (C) 2018 North... */
	font            : 8pt 'MS Sans Serif';
	color           : #0099ff;
	text-align      : right;
	position        : absolute;
	left            : 459.00pt;
	top             : 882.75pt;
	width           : 342.75pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/nwm_2017019b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
